<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CD93.143</marc:controlfield>
        <marc:controlfield tag="005">20201023131338.0</marc:controlfield>
        <marc:controlfield tag="008">201023s||||||||-hkclz|fsadefh######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">040888314325</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BRAHMS: Symphony No. 2, Op. 73</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I. Allegro non troppo (16 min. 21 sec.) / Brahms -- II. Adagio non troppo (09 min. 22 sec.) / Brahms -- III. Allegretto grazioso (05 min. 35 sec.) / Brahms -- IV. Allegro con spirito (10 min. 12 sec.) / Brahms -- Schicksalslied, Op. 54 (15 min. 07 sec.) / Brahms -- Nanie, Op. 82 (13 min. 22 sec.) / Brahms</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Schuricht, Carl, Conductor -- Stuttgart Radio Symphony Orchestra, Orchestra -- South West German Radio Vocal Ensemble, Choir -- Hölderlin, Friedrich, Lyricist -- Brahms, Johannes, Composer -- Schiller, Friedrich von, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hölderlin, Friedrich</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brahms, Johannes</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schiller, Friedrich von</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=CD93.143</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>